RubyGems Navigation menu

twitter-knife 1.0.0

Twitter-knife is a really simple twitter v1.1 API client. It only provides get and post methods, user type the API they want in the params.

Gemfile
          gem 'twitter-knife', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install twitter-knife
  
  
  
  
  
  
  

Total downloads 675

For this version 675

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - February 14, 2013 (4.5 KB)

Runtime Dependencies: